@{
#RootModule = 'MultisiteCluster.psm1'
DscResourcesToExport = @('DistributedCluster','ClusterParameter','StorageSpacesDirect','ClusterSharedVolume','ClusterFileServer','ClusterIp')

# Version number of this module.
ModuleVersion = '0.6.1'

# ID used to uniquely identify this module
GUID = '61e2f3ca-5a77-4082-a7c4-6de9bad74349'

# Author of this module
Author = 'Cornelius Schuchardt'

# Module Description
Description = 'PowerShell DSC Resources to setup a Windows Failover Cluster optionally across multiple locations'

# Company or vendor of this module
CompanyName = 'Bright Skies GmbH'

NestedModules = @('.\DSCClassResources\DistributedCluster\DistributedCluster.psd1','.\DSCClassResources\ClusterParameter\ClusterParameter.psd1','.\DSCClassResources\StorageSpacesDirect\StorageSpacesDirect.psd1','.\DSCClassResources\ClusterSharedVolume\ClusterSharedVolume.psd1','.\DSCClassResources\ClusterFileServer\ClusterFileServer.psd1','.\DSCClassResources\ClusterIp\ClusterIp.psd1')

# Minimum version of the Windows PowerShell engine required by this module
PowerShellVersion = '5.0'

# Name of the Windows PowerShell host required by this module
# PowerShellHostName = ''

#RequiredModules = @(@{ModuleName="ActiveDirectoryDsc"; ModuleVersion="6.0.1"; GUID="9fecd4f6-8f02-4707-99b3-539e940e9ff5"},@{ModuleName="xDnsServer"; ModuleVersion="1.16.0.0"; GUID="5f70e6a1-f1b2-4ba0-8276-8967d43a7ec2"},@{ModuleName="PSDscResources"; ModuleVersion="2.12.0.0"; GUID="7b750b98-bc2c-4059-80b9-f7228941a34f"})
}